Get self name

- « Yaf_Controller_Abstract::getModuleName

- Yaf_Controller_Abstract::getRequest »

- PHP Manual
- Yaf_Controller_Abstract
- Get self name

# Yaf_Controller_Abstract::getName

(Yaf >=3.2.0)

Yaf_Controller_Abstract::getName — Get self name

### Description

public Yaf_Controller_Abstract::getName(): string

get the controller's name

### Parameters

This function has no parameters.

### Return Values

string, controller name